uuid: 0891078d-bac9-4d69-a107-71c321d72b60
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.partner_totem
    - field.field.paragraph.organization.field_organization_logo
    - field.field.paragraph.organization.field_organization_title
    - field.field.paragraph.organization.field_organization_url
    - paragraphs.paragraphs_type.organization
  module:
    - fico
    - image
    - link
    - linked_field
id: paragraph.organization.partner_totem
targetEntityType: paragraph
bundle: organization
mode: partner_totem
content:
  field_organization_logo:
    weight: 1
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings:
      fico:
        fico:
          condition: ''
      linked_field:
        linked: '1'
        type: field
        destination: field_organization_url
        advanced: {  }
    type: image
    region: content
  field_organization_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_organization_url:
    type: link
    weight: 2
    region: content
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
hidden: {  }
